/* ==========================================================================
     Project:     Georgia Cattleman Association
     Date:        1/29/2026 - File created	
     Created by:  Third Wave Digital (www.thirdwavedigital.com)
========================================================================== */

:root {
     --white: #fff;
     --body: #333;
     --grey: #B2B2B2;
     --dark-grey: #555555;
     --light-grey: #EBEBEB;
     --blue: #114B9C;
     --light-blue: #618EC1;
     --green: rgb(56, 88, 71);
     --maroon: #8A2231;
     --brown: #48351B;
     --light-brown: #B09273;
     --tan: #E9E2CF;
}

/* ==========================================================================
    Typograpy
========================================================================== */

body {font-family: "gill-sans-nova", "sans-serif"; color: var(--body); background: var(--white);}
h1,h2,.h1,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6{font-family: "brothers", sans-serif; margin-bottom: 2rem; font-weight: 400; text-transform: uppercase; letter-spacing: 1px;}
p {font-size: 1.125rem;}
/* ==========================================================================
     Main Layout
========================================================================== */ 

html {scroll-behavior: smooth;}

/* Skip */
.skip {position:absolute;top:-1000px;left:15px;width:auto;height:auto;text-align:center;overflow:hidden;transition:.25s;background:var(--tan); width:auto;height:auto;overflow:visible;padding:10px;color:var(--white);font-weight:600;font-size:.875rem;z-index:99;text-decoration:underline}
.skip:active,.skip:focus,.skip:hover{left:15px;top:15px;color: var(--brown);}

/* Header */
.header-wrapper {box-shadow:0 4px 4px 0 rgba(0, 0, 0, 0.10);}

.headermenu ul {list-style: none; margin: 0; padding: 0;}
.headermenu ul a {text-decoration: none;display:block;transition: acolor 250ms ease;position: relative;}

.headermenu .quicklinks a {color: var(--tan); text-transform: uppercase; font-weight: 700; font-size: .875rem;transition: color 250ms ease;}
.headermenu .quicklinks a:hover, .headermenu .quicklinks a:focus {color: var(--white);text-decoration: underline;}
.headermenu .quicklinks .btn-outline-white {padding: 7.5px 35px;}
.headermenu .quicklinks ul:first-child { gap: 20px}
.headermenu .quicklinks ul:last-child { gap: 10px}
.headermenu .quicklinks .btn-toggle-search {color: var(--tan);transition: color 250ms ease;}
.headermenu .quicklinks .btn-toggle-search:hover, .headermenu .quicklinks .btn-toggle-search:focus {color:var(--white)}

.headermenu .logo {transition: all 250ms ease;}

.headermenu .mainmenu {gap: 30px; display:flex; align-items:center; line-height:1.2; list-style:none; padding: 0px;margin: 0px;position: relative; justify-content: center;font-family: "brothers", sans-serif;font-size: 1.125rem;  font-weight: 400;}
.headermenu .mainmenu a { color: var(--blue); }
.headermenu .mainmenu a span {color: var(--grey);transition: transform 250ms ease}
.headermenu .mainmenu > li {text-transform: uppercase;position: relative; display:flex; align-items: center; text-align:center;}
.headermenu .mainmenu > li:hover > a, .headermenu .mainmenu > li a:focus  {color: var(--brown)}

.headermenu .dropdown {visibility: hidden; font-size: 1.063rem; box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px; opacity: 0; padding: 0px; transition: all 250ms ease; top:calc(100% + 5px);text-transform: none;text-align:left; background: var(--white); width: 200px; position: absolute; left: 0px; border-top: 3px solid var(--brown); z-index: 3;}
.headermenu .dropdown.active {visibility: visible;opacity: 1;top: 100%; z-index: 1;}

.headermenu .dropdown li:not(:last-child) { border-bottom: 1px solid var(--tan)}
.headermenu .dropdown a {padding: 10px; color: var(--blue); transition: all 250ms ease; font-size: .913rem;}
.headermenu .dropdown a:hover, .headermenu .dropdown a:focus {color: var(--brown);background: var(--tan)}
.headermenu .dropdown a:hover, .headermenu .dropdown a:focus {border:none; color: var(--brown)}

/* ==========================================================================
     Offcanvas Menu
========================================================================== */ 

.offcanvasmenu {position: fixed; font-size: 1rem; font-weight: 600;top: 90px; left: 0; padding-top: 20px; width: 100%; height: 100%; background: var(--white); overflow-x: hidden; overflow-y: auto; z-index: -1; transform: scale(.75); transform-origin: top center; opacity: 0; pointer-events: none; transition: transform 250ms ease, opacity 250ms ease;}
.offcanvasmenu ul {list-style:none; padding: 0px;margin: 0px; }
.offcanvasmenu li {position: relative; }
.offcanvasmenu a {color: var(--body);}
.offcanvasmenu a:not(.btn):hover, .offcanvasmenu a:not(.btn):focus {background: rgba(0,0,0,.03)}
.offcanvasmenu li .fa-angle-down {font-size: 1rem; transition: transform 200ms ease-in-out}
.offcanvasmenu li .fa-angle-down.rotate {transform: rotate(-180deg)}

.offcanvasmenu .mainmenu > li {position:relative; border-bottom: 1px solid var(--tan);}
.offcanvasmenu .mainmenu > li > a {padding: 15px; text-decoration: none; display: flex; align-items: center; transition: background 250ms ease;}
.offcanvasmenu .mainmenu > li > a span:first-child {display:none}
.offcanvasmenu .mainmenu li.active > a {background: var(--light-blue); color: #fff; text-decoration: none;}
.offcanvasmenu .mainmenu li ul.dropdown a {color: var(--body); padding: 10px 25px; text-decoration: none; display: block; font-weight: 400; transition: color 250ms ease;}
.offcanvasmenu .mainmenu li ul.dropdown a:not(:last-child) {border-bottom: 1px solid var(--white);}
.offcanvasmenu .mainmenu li.active > a:not(:last-child) {border-bottom: none;}
.offcanvasmenu .mainmenu li.active + li > a {border-top: 1px solid var(--white);}

.offcanvasmenu .dropdown {font-weight: 400;display:none;}
.offcanvasmenu .dropdown.active {display:block;}
.offcanvasmenu .dropdown a {padding: 10px;}

.offcanvasmenu .btn-toggle-dropdown {position: absolute; top: 10px; right:15px; width: 35px; height:35px;padding: 0px;border-radius: 4px; border: none; background: var(--light-blue); color: var(--white)}
.offcanvasmenu .btn-toggle-dropdown:hover, 
.offcanvasmenu .btn-toggle-dropdown:focus, 
.offcanvasmenu .active .btn-toggle-dropdown {background: color-mix(in srgb, var(--light-blue) 65%, var(--body));}

.offcanvasmenu .quicklinks li {border-bottom: 1px solid var(--tan)}
.offcanvasmenu .quicklinks li a:not(.btn) {padding: 15px 10px 15px 15px;display:block;}
.offcanvasmenu .quicklinks ul:last-child li:first-child {display:none}
.offcanvasmenu .quicklinks ul:last-child li:last-child {background:var(--light-blue);padding: 15px}
.offcanvasmenu .quicklinks .btn-outline-white {display:block; width: 100%}

.offcanvasmenu::-webkit-scrollbar {-webkit-appearance: none;width:5px;}
.offcanvasmenu::-webkit-scrollbar-track-piece {margin: 15px 0px;}
.offcanvasmenu::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(0,0,0,.3);}

.btn-toggle-offcanvas {margin: 0px; border-radius: 0px; height: 36px;padding:5px;transition-timing-function:linear;transition-duration:.15s;transition-property:opacity;text-transform:none;color:var(--blue);border:0;}
.hamburger-box {position: relative;display: inline-block;width: 24px;height: 24px;}
.hamburger-inner,.hamburger-inner:after,.hamburger-inner:before{position:absolute;width:24px;height:3px;transition-timing-function:ease;transition-duration:.15s;transition-property:transform;border-radius:3.5px;background-color:var(--brown); right: 0px}
.hamburger-inner{top:50%;display:block;transition-timing-function:cubic-bezier(.55,.055,.675,.19);transition-duration:.22s;}
.hamburger-inner:after,.hamburger-inner:before{display:block;content:""; height: 3px;}
.hamburger-inner:before{transition:top .1s ease-in .25s,opacity .1s ease-in; top:-8px; height: 3px;}
.hamburger-inner:after{transition:bottom .1s ease-in .25s,transform .22s cubic-bezier(.55,.055,.685,.19); bottom:-8px;}
.btn-toggle-offcanvas.active .hamburger-inner{transition-delay:.12s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transform:rotate(-225deg)}
.btn-toggle-offcanvas.active .hamburger-inner:before{top:0;transition:top .1s ease,opacity .1s ease .12s;opacity:0; width: 100%;}
.btn-toggle-offcanvas.active .hamburger-inner:after{bottom:0;transition:bottom .1s ease,transform .22s cubic-bezier(.215,.61,.355,1) .12s;transform:rotate(90deg);width: 100%;}

.offcanvasmenu form {position: relative;margin-bottom: 5px}
.offcanvasmenu form input { width: 100%; background:var(--tan);  border: none; border-radius: 4px; padding: 7px 30px 7px 10px}
.offcanvasmenu form input::placeholder {color: var(--body)}
.offcanvasmenu form input::-ms-clear {display:none}
.offcanvasmenu form input:focus {outline:none}

.offcanvasmenu form .btn {color: var(--dark-grey); padding: 0px; position: absolute; top: 50%; transform: translateY(-50%); right: 10px; border-radius: 0px;background:none;font-size: .913rem}
.offcanvasmenu form .btn:hover, .offcanvasmenu form .btn:focus {color: var(---blue)}

.offcanvasmenu .quicklinks .container-fluid {background-color: var(--tan); display: flex; flex-direction: column; padding: 15px 0px;}
.offcanvasmenu .quicklinks .container-fluid a {color: var(--body);}

/* Offcanvas Animation */
.offcanvas-open {overflow: hidden;}
.offcanvas-open .offcanvasmenu {transform: scale(1); opacity: 1; pointer-events: all; z-index: 99;}
.offcanvas-open .headermenu {box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;position: relative;z-index:100}

/* Search */
.search-wrapper {height: 50px; margin-top: -50px; visibility:hidden; opacity:0; pointer-events:none; transition: margin 250ms ease; background: var(--tan);}
.search-open .search-wrapper {margin-top: 0px; opacity: 1; pointer-events: all; visibility: visible;}
 
.search-wrapper input {font-weight: 600;  border: none; background:var(--tan); color: var(--body); height: 50px; padding: 0px 15px; width: calc(100% - 20px)}
.search-wrapper input:focus {outline:none;}
.search-wrapper input::placeholder {color: var(--brown)}
.search-wrapper input[type="search"]::-webkit-search-cancel-button {-webkit-appearance: none; appearance: none; display: none;}
.search-wrapper button[type="submit"],.search-wrapper .btn-close-search {color: var(--brown)}
.search-wrapper button[type="submit"] {position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); right: 25px; font-size: .875rem; }
.search-wrapper button[type="submit"]:hover, .search-wrapper button[type="submit"]:focus {color: var(---brown)}
.search-wrapper .btn-close-search {-webkit-text-stroke: 1px var(--brown); position: relative;}
.search-wrapper .btn-close-search::after {content:""; display:block; background: rgba(0,0,0,.35); width: 1px; position: absolute; left: -10px; top: 15px;bottom: 15px;}

/* Footer */
footer {background: var(--tan); border-top: 15px solid var(--light-blue);}
footer a{color: var(--blue); font-family: "brothers", sans-serif; font-weight: 400; text-transform: uppercase;}
footer .social {display:flex; gap: 10px;}
footer .social li:nth-child(2) img {padding-bottom: 4px;}
footer .social a {color: var(--brown);}
footer .copyright {color: var(--brown); font-size: .875rem;}
footer .copyright a {color: var(--brown); font-size: .875rem; font-family: "gill-sans-nova", "sans-serif"; font-weight: 400;}
footer .footer-links {position: relative;}
footer .footer-links::after {content: ""; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; height: 2px; background: repeating-linear-gradient(to right, var(--white) 0 10px, transparent 10px 20px);}
footer .cms-dropdown a {color: inherit;font-family: inherit;font-weight: inherit;text-transform: none;}

/* News Wrapper */
.news-wrapper h4 { overflow: hidden; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;text-overflow: ellipsis;}
.news-wrapper h4 a {color: var(--body)}

/* Homepage */
body.home .cms-contentmenu {text-align: center;}
body.home .cms-dropdown {left: unset;}
section.py-5 > .container .cms-contentmenu, footer.py-5 > .container .cms-contentmenu {text-align: left;}
body.home .news-wrapper .cms-contentmenu {text-align: left;}

/* Interior*/
.interior-masthead {min-height: 350px; z-index: -99;}
.interior-masthead h1 {font-size: 3.063rem;}
section.interior-masthead .cms-contentmenu {text-align: center;}
.interior-masthead .cms-dropdown {left: unset;}
.interior-title {border-bottom: 15px solid var(--blue);}

.interior-masthead:has(> p > img:first-of-type) { position: relative; }
.interior-masthead > p > img:first-of-type { position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover; z-index: -1; }


/* ==========================================================================
     Components
========================================================================== */ 

/* Hero Slideshow */
body.home .cms-slideshow.media-with-captions {max-height: 675px;}
body.home .cms-slideshow.media-with-captions .item::before {content: ""; width: 60%; position: absolute; z-index: 1; height: 100%; top: 0px; left: 0px; background: linear-gradient( 90deg,rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);}
body.home .caption-wrapper {z-index: 2; color: var(--white);}
body.home .caption {max-width: 625px;}
body.home .caption h2 {color: var(--white); font-size: 2.5rem; border-bottom: 2px solid var(--white); padding-bottom: 15px;}
body.home .caption p {font-size: 1.25rem; z-index: 2; padding-top: 1.5rem; margin-bottom: 0px !important;}
body.home .item-inner img {max-height: 675px; object-position: 25% 40%;}
body.home .caption .btn {border: 1px solid var(--white) !important; color: var(--white); background-color: transparent; text-decoration: none;transition: all 250ms ease; padding: 10px 45px; border-radius: 30px; text-align: center; border: 2px solid transparent; font-family: "gill-sans-nova", "sans-serif"; font-weight: 700; font-size: .875rem; text-transform: uppercase;}
body.home .caption .btn:hover, body.home .caption .btn:focus {background: var(--white); color: var(--body);}

/* Images */
img {max-width: 100%; height: auto}
p:has(img:only-child) {margin: 0px}
.img-fit {object-fit: cover; object-position: center center; width: 100%; height: 100%;}
.img-bg {position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; object-fit:cover; z-index: -1}
.aspect-ratio-16-10 {aspect-ratio: 16 / 10; object-fit: cover;width: 100%; display:block;}
.aspect-ratio-16-9 {aspect-ratio: 16 / 9; object-fit: cover;width: 100%; display:block;}
.aspect-ratio-4-3 {aspect-ratio: 4 / 3; object-fit: cover;width: 100%; display:block;}
.aspect-ratio-1-1 {aspect-ratio: 1 / 1; object-fit: cover;}

section:has(.img-bg) {position: relative;z-index: 1;}
.img-callout {color: var(--white); padding: 3rem;}

/* Backgrounds */
.bg-white {background: var(--white);}
.bg-blue {background: var(--blue)}
.bg-light-blue {background: var(--light-blue)}
.bg-brown {background: var(--brown)}
.bg-tan {background: var(--tan)}
.bg-black-opaque {background-color: rgba(51, 51, 51, 0.4);}

.bg-green {position: relative; z-index: 0;}
.bg-green::before {content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(56, 88, 71, 0.9); z-index: -1; border-radius: inherit;}

/* Buttons */
.btn-maroon, .btn-outline-white, .btn-outline-maroon, .btn-outline-blue {text-decoration: none;transition: all 250ms ease; padding: 10px 45px; border-radius: 30px; text-align: center; border: 2px solid transparent; font-family: "gill-sans-nova", "sans-serif"; font-weight: 700; font-size: .875rem; text-transform: uppercase;}

.btn-outline-white {border: 1px solid var(--white); color: var(--white); background-color: var(--brown);}
.btn-outline-white:hover {background-color: var(--white); color: var(--body);}

.btn-maroon {background: var(--maroon); color: var(--white);}
.btn-maroon:hover, .btn-maroon:focus {background: color-mix(in srgb, var(--maroon) 50%, var(--body)); color: var(--white);}

.btn-outline-maroon {border: 1px solid var(--maroon); color: var(--maroon); background: transparent;}
.btn-outline-maroon:hover, .btn-outline-maroon:focus {background: var(--maroon); color: var(--white);}

.btn-outline-blue {border: 1px solid var(--blue); color: var(--blue) !important; background: transparent;}
.btn-outline-blue:hover, .btn-outline-blue:focus {background: color-mix(in srgb, var(--blue) 80%, var(--white)); color: var(--white) !important;}

.btn-link-maroon {color: var(--maroon); font-weight: 700; position: relative; display: inline-block; align-self: center; padding-left: 0px; padding-right: 0px;}
.btn-link-maroon::after {content: ""; position: absolute; bottom: 0px; left: 0; width: 100%; height: 2px; background-color: var(--tan);}

.btn-search {color: var(--tan);}
.btn-scrolldown {background-color: var(--light-blue); width: 60px; height: 30px; border-radius: 30px 30px 0 0; display: inline-block; text-align: center; line-height: 30px; color: white; cursor: pointer; position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%);}

/* Underlines */
.text-underline {position: relative;display: inline-block;padding-bottom: 15px;}
.text-underline::after {content: ""; position: absolute; bottom: -5px; left: 0; width: 100%; height: 2px; background-color: currentColor;}
.bg-white .text-underline::after {width: 70%; left: 0px;right:0px;margin:auto}

/* Outlines */
.card-outline-tan {position: relative; outline: 2px solid tan; outline-offset: 8px; border-radius: 0.25rem;}

/* Text */
.text-tan {color: var(--tan);}
.text-maroon {color: var(--maroon);}
.text-blue {color: var(--blue);}
.text-brown {color: var(--brown);}

.text-sm {font-size: .875rem}
.text-lg {font-size: 1.25rem;}

.leading-loose {line-height: 2;}

/* Icons */
.icon-rounded {flex-shrink: 0; padding: 4px; border-radius: 50%; width: 70px; height: 70px; position: relative;font-size: .875rem}
.icon-rounded::before {position: absolute; top:50%; left: 50%; transform: translate(-50%,-50%)}

/* Slideshows */
.cards-slideshow .slick-track {display: flex !important;}
.cards-slideshow .slick-slide {height: inherit !important;}

.cards-slideshow .slick-dots {padding:0px; margin: 15px 0px 0px 0px; text-align:center}
.cards-slideshow .slick-dots li {display:inline-block; padding: 0px 4px}
.cards-slideshow .slick-dots button { opacity: .5; transition: opacity 250ms ease; width: 7px; height: 7px; display:block; border-radius: 50%;border:none; padding: 0px; background: var(--white)}
.cards-slideshow .slick-dots .slick-active button {opacity: 1; background: var(--white)}
.cards-slideshow .slick-dots button:focus {outline: none}

.cards-slideshow-over-light .slick-dots button, .cards-slideshow-over-light .slick-dots .slick-active button {background:var(--body)}

/* Gradiants */
.gradient-top {position: relative;z-index: 0;}
.gradient-top::before {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 50%; background: linear-gradient(to bottom,rgba(0, 0, 0, 0.85) 0%,rgba(0, 0, 0, 0.6) 25%,rgba(0, 0, 0, 0.3) 50%,rgba(0, 0, 0, 0) 100%); pointer-events: none; z-index: 0;}

/* Drop Shadows */
.drop-shadow {filter: drop-shadow(0px 0px 6px #000000);}

/* Z-Indexes*/
.z-0 {z-index: 0 !important;}
.z-1 {z-index: 1;}

/* ==========================================================================
     CMS Components
========================================================================== */

/* Btns */
.cms-slideshow .btn-primary, .cms-form .btn-primary, form[name=frmSearch] .btn-primary {background: var(--maroon); color: var(--white);border:none}
.cms-slideshow .btn-primary:active, 
.cms-slideshow .btn-primary:hover, 
.cms-slideshow .btn-primary:focus,
.cms-form .btn-primary:active, 
.cms-form .btn-primary:hover, 
.cms-form .btn-primary:focus,
form[name=frmSearch] .btn-primary:hover,
form[name=frmSearch] .btn-primary:focus, 
form[name=frmSearch] .btn-primary:active {background: color-mix(in srgb, var(--maroon) 50%, var(--body)) !important; color: var(--white) !important;}

/* Accordions */
.cms-accordion .card {background:none; border-radius: 0px; border: none; border-bottom: 2px solid rgba(165,163,162,0.25) !important;}
.cms-accordion .card:first-child {border-top: 2px solid rgba(165,163,162,0.25);}
.cms-accordion .card-header {transition: color 250ms ease;position: relative;border-radius: 0px; background:none;border:none; padding: 25px 50px 25px 50px!important; color: var(--maroon); font-weight: 900;}
.cms-accordion .card-header:hover, .cms-accordion .card-header:focus {text-decoration:none; cursor: pointer}
.cms-accordion .card-header::before {transition: transform 250ms ease; background: url(/img/icon-plus.svg) center center no-repeat;background-size: 100% 100%; width: 25px; height: 25px; content:""; position: absolute; left: 0px; top: 50%; transform: translateY(-50%);}
.cms-accordion .card-header[aria-expanded=true] { color: var(--maroon); border-bottom: none}
.cms-accordion .card-header[aria-expanded=true]::before {-webkit-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg);transform: translateY(-50%) rotate(45deg); }
.cms-accordion .card-body a {color: var(--maroon);}
.cms-accordion .card-body p {color: var(--brown);}
.cms-accordion .card-body {padding: 0px 30px 30px 30px; margin-bottom: 20px;position: relative; margin-top: 20px; overflow:hidden /* This last property will grow this element with it's floated children */ }
.cms-accordion .card-body::after {width: 4px; background: var(--maroon); content: ""; position: absolute; top: 0px; left: 0px; bottom: 30px; }
.cms-accordion .card-body *:last-child {margin-bottom: 0px}
.cms-accordion .collapsing {transition-duration: 500ms; transition-timing-function: ease-in-out;}

/* Tabs */
.cms-tabs .nav {margin-bottom: 0px !important}
.cms-tabs .nav p:hover {cursor: pointer}
.cms-tabs .nav-pills .nav-link {background: var(--brown); color: var(--white); font-weight: 900;border-radius: 0px; border:none; padding: 5px 25px}
.cms-tabs .nav-pills .nav-link.active, .cms-tabs.nav-pills .show>.nav-link {background: var(--tan);color: var(--brown); }
.cms-tabs .tab-content {background: var(--tan); padding: 1.5rem;}
.cms-tabs .tab-content *:last-child {margin-bottom: 0px}

/* Calendar */
.cms-calendar .text-primary {color: var(--maroon) !important}
.cms-calendar .bg-primary {background: var(--maroon) !important}

/* Forms */
form[name=frmSearch] .btn-primary {border-radius: 0px}

/* Blog / Newspress Titles */
.cms-blog-title a {color: var(--blue);}
.cms-newspress-title a {color: var(--blue);}
.cms-newspress-mediacontact .card-body a {color: var(--blue);}


/* ==========================================================================
     Media Queries
========================================================================== */

@media (min-width: 0px) {
     /* Header */
     .header-wrapper {height: 90px}
     .headermenu .mainmenu, .headermenu .quicklinks {display:none}
     .headermenu .logo {width: 65px;}

     /* Footer */
     footer .logo {width: 100px;}
     footer .footer-links::after {width: 80%;}
     footer ul {gap: 5px}

     /* Images */
     .img-callout {background: rgba(17, 75, 156,.8); margin: 0px 15px}

     /* Caption Container */
     div[class*="media-with-captions"].caption-inside-left .caption-wrapper {left: 0px !important; right: 0px; max-width: 100%;}
}

@media (min-width: 576px) {
     /* Caption Container */
     div[class*="media-with-captions"].caption-inside-left .caption-wrapper {max-width: 540px;}
}

@media (min-width: 768px) {
     /* Header */
     .header-wrapper {height:unset}
     .headermenu .logo {width: 125px;}
     .headermenu .mainmenu, .headermenu .quicklinks {display:flex}
     .headermenu .mainmenu > li {min-height: 70px;padding-bottom:25px; }
     .headermenu .mainmenu > li::after {transition: transform 250ms ease; font-family: "Font Awesome 5 Free";font-weight: 900;content: "\f107"; color: var(--grey); position: absolute; bottom: 5px; left: 50%; transform:translateX(-50%);width: 20px;height:20px;}
     .headermenu .mainmenu > li.active::after {transform: translateX(-50%) rotate(-180deg);}
     .headermenu .mainmenu a span {display:none}

     /* Footer */
     footer .logo {width: 140px;}
     footer ul {gap: 30px}

     /* Hero */
     .hero {min-height: 675px}

     /* Images */
     .img-callout {background: var(--blue); width: 50%;margin: 0px}

     /* Caption Container */
     div[class*="media-with-captions"].caption-inside-left .caption-wrapper {max-width: 720px;}
}

@media (min-width: 992px) {
     /* Header */
     .headermenu .mainmenu {gap: 50px;}
     .headermenu .mainmenu > li {min-height: unset;padding-bottom:15px; }
     .headermenu .mainmenu > li::after {content:none}
     .headermenu .mainmenu > li.active span {transform: rotate(-180deg);}
     .headermenu .mainmenu a span {display:inline-block; margin-left: 7.5px;}

     /* Footer */
     footer .footer-links::after {width: 100%;}

     /* Caption Container */
     div[class*="media-with-captions"].caption-inside-left .caption-wrapper {max-width: 960px;}
}

@media (min-width: 1200px){

     /* Caption Container */
     div[class*="media-with-captions"].caption-inside-left .caption-wrapper {max-width: 1140px;}
}


@media (prefers-reduced-motion: reduce) {
	* { animation-duration: 0.01ms !important;animation-iteration-count: 1 !important;transition-duration: 0.01ms !important;scroll-behavior: auto !important;transition: none !important}
}
